Subject: Re: Bug#4096: abuse is still a.out

From: Doug Geiger <[email-masked]>
Date: Sun, 18 Aug 1996 11:36:56 -0400 (EDT)

On Sat, 10 Aug 1996, Andreas Jellinghaus wrote:

> Package: abuse
> Version: 1.10-4
> 
> abuse is still a.out
> 
> aj@dungeon:~$ file /usr/games/lib/abuse-1.10/abuse.x11R6 
> /usr/games/lib/abuse-1.10/abuse.x11R6: setgid Linux/i386 demand-paged
> executable (ZMAGIC), stripped

This is due to the fact that we don't have the source code for abuse. I've
asked the makers if they'll make an ELF version, but I haven't seen one.
Until then there isn't much I can do - I'll leave the bug open however, as
I do agree an ELF version would be much better.

-- Run.exe
First Law of the Universe:
    No law applies to ALL of the Universe
[email-masked] http://www.ntplx.net/~runexe/ Finger me for PGP key